[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.IsRowIndexVariable

Indicates if the specified row is a valid, non-fixed row in the grid control.

## Declaration

Source position: grids.pas line 1139

`protected function TCustomGrid.IsRowIndexVariable(`
`AIndex: Integer`
`):Boolean;`

## Arguments

`AIndex` |  | Row number to examine in the method.

## Function result

True when AIndex is a valid, non-fixed row in the grid control.